#site-footer {
  margin-top: 0!important;
  padding-bottom: 0;
  border-top: 1px solid #d1d1d1;
}

#site-footer .section-inner {
  flex-direction :row;
  flex-wrap: wrap;
  width: 100%;
  max-width: max(calc(100% - 200px), 1250px);
  align-items: center;
}

.footer-company-box {
  display: flex;
  flex-direction: column;
  width: 350px;
}

.footer-company-box * {
  font-family: var(--font-yugo);
  font-size: 12pt;
}

.footer-company-box > a {

}

.footer-company-box > a > img {
  aspect-ratio: 5 / 1;
}

.footer-company-box .company-name {
  margin-top: 24px;
  margin-left: 1em;
  font-weight: bold;
}

.footer-company-box .company-address-box {
  display: flex;
  column-gap: .5em;
  margin-top: 4px;
  margin-left: 1em;
}

.footer-company-box .company-address-box .company-address__postcode {
  letter-spacing: .05em;
}

.footer-company-box .company-tel-box {
  display: flex;
  column-gap: 1.5em;
  margin-top: 2px;
  /* margin-left: .75em; */
  margin-left: 16px;
}

.footer-company-box .company-tel-box * {
  letter-spacing: .05em;
}

.footer-menu-box {
  width: 800px;
  display: flex;
  flex-direction: column;
}

.footer-menu-box ul {
  margin: 0;
  display: flex;
  flex-direction: row;
  column-gap: 24px;
  justify-content: flex-end;
}

.footer-menu-box ul li {
  margin: 0;
  width: calc(calc(100% / 3) - calc(16px * 2) - 0.01px);
  border-top: 1px solid #d1d1d1;
}

.footer-menu-box ul li:nth-last-child(-n+3) {
  border-bottom: 1px solid #d1d1d1;
}

.footer-menu-box ul li a {
  font-family: var(--font-yugo);
  color: var(--color-black);
  font-size: 11pt;
  width: 100%;
  display: flex;
  column-gap: calc(1em - 4px);
  align-items: center;
  padding: .75em 0 .75em .75em;
  text-decoration: none;
  letter-spacing: .015em;
}

.footer-menu-box ul li a::before {
  content: '';
  background: var(--bg-color-green);
  width: 5px;
  height: 5px;
}

.footer-menu-box ul li a:hover {
  text-decoration: none!important;
  color: var(--bg-color-green);
  font-weight: bold;
  opacity: .9;
}

.footer-to-privacy-box {
  display: flex;
  justify-content: flex-end;
  /* margin-top: 8px; */
  margin-top: 12px;
}

.footer-to-privacy-box > a {
  color: var(--color-black);
  font-size: 11pt;
  text-decoration: none;
  display: flex;
  align-items: center;
  column-gap: .5em;
}

.footer-to-privacy-box > a::before {
  content: '';
  mask: url(https://namikataterminal.co.jp/wordpress/wp-content/themes/ntc/svg/footer-arrow.svg);
  mask-repeat: no-repeat;
  mask-size: contain;
  -webkit-mask: url(https://namikataterminal.co.jp/wordpress/wp-content/themes/ntc/svg/footer-arrow.svg);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  /* width: 1em; */
  width: .75em;
  height: auto;
  aspect-ratio: 12 / 19;
  background-color: var(--bg-color-green);
}

.footer-to-privacy-box > a:hover {
  color: var(--bg-color-green);
  text-decoration: none!important;
}

.footer-credits {
  width: 100%;
  /* justify-content: center; */
  justify-content: flex-end;
  /* font-size: 11pt; */
  font-size: 9pt;
  margin: 36px 0 24px 0; 
}

.footer-credits p {
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  #site-footer {
    padding-top: 0;
  }

  #site-footer .section-inner {
    max-width: 100%;
    flex-direction: column;
  }

  .footer-company-box {
    order: 1;
  }

  .footer-menu-box {
    width: 100%;
    order: 0;
  }

  .footer-menu-box ul {
    column-gap: 0;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-menu-box ul li {
    width: 50%;
  }

  .footer-menu-box ul li:nth-child(even) {
    border-left: 1px solid #d1d1d1;
  }

  .footer-menu-box ul li:last-child {
    width: 100%;
  }

  .footer-menu-box ul li:nth-last-child(2),
  .footer-menu-box ul li:nth-last-child(3) {
    border-bottom: 0;
  }

  .footer-menu-box ul li a {
    padding-left: 0;
    justify-content: center;
    padding: 1.25em 0;
    font-size: 9.5pt;
  }

  .footer-menu-box ul li:last-child > a {
    justify-content: center;
  }  

  .footer-menu-box ul li a::before {
    display: none;
  }

  .footer-to-privacy-box {
    justify-content: center;
    width: fit-content;
    margin: 1.25em auto 40px auto;
  }

  .footer-credits {
    order: 2;
    display: flex;
    justify-content: center;
    font-size: 8pt;
  }

  .footer-company-box .company-name {
    text-align: center;
    margin-left: 0;
  }

  .footer-company-box .company-address-box,
  .footer-company-box .company-tel-box {
    justify-content: center;
    margin-left: 0;
  }

  .footer-company-box > a > img {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

/* @media screen and (max-width: 767px) and (max-width: 1300px) {
  #site-footer .section-inner {
    max-width: max(calc(100% - 200px), 1250px);
  } 
} */